> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sportsapipro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Team Director & Venue Endpoints

> 8 endpoints for directeur sportif and stage location data

## Team Director (Directeur Sportif) Endpoints (5)

All endpoints use base URL `https://v2.cycling.sportsapipro.com`.

```bash theme={null}
GET /api/manager/:id                    # Team director details
GET /api/manager/:id/image              # Director photo
GET /api/manager/:id/career             # Career history
GET /api/manager/:id/events/last/:page  # Recent stages managed
GET /api/manager/:id/tournament/:tid/season/:sid/statistics  # Season stats
```

## Venue (Stage Location) Endpoints (3)

```bash theme={null}
GET /api/venue/:id                      # Stage start/finish location details
GET /api/venue/:id/events/last/:page    # Past stages at location
GET /api/venue/:id/events/next/:page    # Upcoming stages at location
```
